/*
Theme Name: Fietsen De Nutte
Theme URI: http://sjozsef.github.io/geckopress/
Author: Christiaan Michaux
Author URI: https://flexinet.be
Template: geckopress
Template Version: 0.2
Description: Fietsen De Nutte child theme
Version: 1.0.1
Tags: right-sidebar, custom-header, custom-menu, editor-style, featured-images, translation-ready
Text Domain: fietsendenutte

License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/



/*FONTS*/
@import 'https://fonts.googleapis.com/css?family=Oxygen:300,400,700';



/*DEBUG*/
/*header footer {
border: brown dashed thin;
}
.panel-grid {
border: red dashed thin;
}
.menu li {
border: green dashed thin;
}
img {
border: blue dashed thin;
}
/**/



/*COLORS
grijs-lichter: #f9f8f7
grijs-licht: #f2f1f1
grijs-medium1: #8a8d92
grijs-medium2: #83868b
grijs-donker: #52525f
grijs-donkerder: #141414
groen-licht: #dff6be
groen-medium: #33e600
groen-donker: #89dc0e
*/



/*SELECTORS*/
html {
	font-family: 'Oxygen', sans-serif;
	font-size: 14px;
}

body {
	background: #141414;
	overflow-x: hidden;
}

h1 {
	font-family: 'Oxygen', sans-serif;
	font-weight: bold;
	font-size: 48px;
	color: white;
	text-align: center;
	text-transform: uppercase;
	width: 50% !important;
	background: rgba(0, 0, 0, 0.7) url('images/lijn-groen.png') top left no-repeat;
	padding: 16px;
}
h2 {
	font-family: 'Oxygen', sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: white;
	width: 50% !important;
	line-height: 1.5em;
	background: rgba(0, 0, 0, 0.7) top left no-repeat;
	padding: 16px 24px;
}
@media screen and (max-width: 780px) {
	h1, h2 {
		width: 100% !important;
	}
}
@media screen and (max-width: 500px) {
	h1 {
		font-size: 32px;
	}
	h2 {
		font-size: 18px;
	}
}
h3 {
	font-family: 'Oxygen', sans-serif;
	font-weight: bold;
	font-size: 34px;
	color: #52525f;
	text-align: left;
	text-transform: uppercase;
}
h4 {
	font-family: 'Oxygen', sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #89dc0e;
	text-transform: uppercase;
	padding-top: 1em;
	padding-bottom: 0.5em;
}
h5, .bloksubmenutitel p {
	font-family: 'Oxygen', sans-serif;
	font-weight: bold;
	font-size: 17px;
	color: #89dc0e;
	padding-top: 0.5em;
}
p, strong, .sticky, .gallery-caption, .bypostauthor, .wpcf7-response-output {
	font-family: 'Oxygen', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #52525f;
	line-height: 1.6em;
}
p strong {
	font-weight: bold;
}
td {
	font-family: 'Oxygen', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #52525f;
}
li {
	padding-bottom: 0.3em;
	font-family: 'Oxygen', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #52525f;
}



/*HEADER*/
header {
	height: 126px; /* height of header */
	width: 100%;
	margin: 0 auto;
	display: block;
	overflow: hidden;
	position: relative;
	z-index: 99;
	background-color: #141414;
}
#headerwrapper {
	max-width: 980px;
	margin: 0 auto;
}
#headerimage {
	position: absolute;
	height: 126px; /* height of header */
}
#headerimage img {
	height: 100px; /* height of logo */
}
.helper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
#headertext p {
	margin-bottom: 0;
	text-align: right;
}
#headertext img {
	margin-top: 20px;
	height: 20px;
	width: auto;
}



/*MENUS*/
#headermenu {
	z-index: 99;
	width: 100%;
	margin-top: 30px;
}
#headermenu > div {
	position: relative;
	right: 0;
}
#headermenu a {
	font-family: 'Oxygen', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: white !important;
	text-decoration:none;
}
#headermenu a:visited {}
#headermenu a:hover, #headermenu li.current-menu-item a, #headermenu li.current-page-ancestor a {
	color: #89dc0e !important;
}
#headermenu a:active {
	color: #33e600 !important;
}
#headermenu ul {
	display: inline-block;
	padding-left: 0;
	list-style: none;
	text-decoration: none;
}
#headermenu li {
	display: inline;
	margin: 0 0 0 1em;
}


#responsive-menu-title {
	font-weight: bold;
}
@media screen and (max-width: 780px) { #responsive-menu-title { height: 30px !important;
																padding-top: 5px !important;
																padding-bottom: 0 !important;
																font-weight: bold; }
}
#responsive-menu-button {
	opacity: 0.5;
}
#responsive-menu-button .responsive-menu-box .responsive-menu-inner {
	transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	top: 60%;
}
#responsive-menu li {
	font-weight: 500;
}
#responsive-menu li:last-of-type a {
	pointer-events: none;
	cursor: default;
	background-color: transparent !important;
}
#responsive-menu li:last-of-type form {
	background-color: transparent !important;
}
#responsive-menu li:last-of-type input {
	pointer-events: auto;
	cursor: pointer;
	position:relative;
	z-index:100000;
}


.archive-title {
	padding-top: 3em;
}
.search-item h2 {
	font-family: 'Oxygen', sans-serif;
	text-align: left;
	font-size: 24px;
	color: #ee3d41;
}
.search-item h2 a {
	text-decoration: none;
}
.search-item > .post-head-meta {
	display: none;
}
.btn-read-more {
	border: #6d997a solid 2px;
	border-radius: 5px;
	color: #6d997a;
	background-color: transparent;
	text-decoration: none;
	color: #6d997a;
}
.btn-read-more:hover, .btn-read-more:active {
	background-color: #6d997a !important;
	border: #6d997a solid 2px;
}

.btn-read-more:last-of-type {
	margin-bottom: 2em;
}

#menu-stad li {
	padding: 0;
	background: none;
	border: none;
}
#menu-stad li {
	padding: 0;
	background: none;
	border: none;
}
#menu-stad li a {
	color: #52525f;
}
#menu-stad li a:hover {
	background-color: #f2f1f1;
}



/*BLOKKEN*/
.knop, .blog_one_style .meta .right-style a, .wpcf7-submit {
	display: inline-block;
	margin-top: 0.6em !important;
	padding: 0.5em 1em 0.6em 1em;
	background-color: transparent;
	border: #89dc0e solid 1px;
	border-radius: 5px;
	color: #89dc0e;
	font-weight: bold;
}
.knop:hover, .blog_one_style .meta .right-style a:hover, .wpcf7-submit:hover {
	background-color: #89dc0e;
	color: white;
	text-decoration: none;
}
.knop:active, .blog_one_style .meta .right-style a:active, .wpcf7-submit:active {
	background-color: #33e600;
}



/*RIJEN*/
#rijbannerhome, #rijbanner, #rijwelkom, #rijcategorieen, #rijverhuur, #rijwerkplaats, #rijwebshop, #rijnieuws, #rijfotos, #rijfotostitel, #rijcontactform, #rijkaart, #rijaccessoiremerken {
	/*max-width: 980px;*/
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.rij {
	padding-top: 3em;
	padding-bottom: 3em;
}


#rijbannerhome > .rijbanner, #rijbanner > .rijbanner {
	height: 478px;
	padding-top: 78px;
	background-position: center 20% !important;
}


#rijwelkom .rij, #rijverhuur .rij, #rijwebshop .rij {
	background-color: #f9f8f7;
}


#rijcategorieen .rij {
	background-color: white;
}
#rijcategorieen .rij {
	background-color: white;
}
#rijcategorieen .widget_sow-editor {
	margin-bottom: 0 !important
}
#rijcategorieen .blokfototekst {
	position: relative;
	height: 214px;
	width: 100%;
}
#rijcategorieen .blokfototekst h3 {
	position: absolute;
	bottom: 35px;
	left: 15px;
	width: 80%;
	margin: 0;
	padding: 3px 14px 5px 14px;
	color: white !important;
	background-color: rgba(0, 0, 0, 0.7);
}
#rijcategorieen .blokfototekst h4 {
	position: absolute;
	bottom: 13px;
	left: 15px;
	width: 80%;
	margin: 0;
	padding: 2px 16px;
	background-color: rgba(0, 0, 0, 0.7);
	font-size: 14px;
}

#rijcategorieen .bloktekst {
	width: 100%;
	padding: 1em;
	border-right: #f2f1f1 solid 1px !important;
	border-bottom: #f2f1f1 solid 1px !important;
	border-left: #f2f1f1 solid 1px !important;
}


#rijverhuur h3 {
	text-align: center;
}
#rijverhuur .celverhuur {
	background-color: white;
}
#rijverhuur .bloktekst1 {
	height: 40px;
}
#rijverhuur .bloktekst1 p {
	display: inline-block;
	margin-top: 25px;
	padding: 3px 14px 5px 14px;
	background-color: #89dc0e;
	font-size: 20px;
	font-weight: bold;
	color: white;
}
#rijverhuur .blokfoto {
	height: 162px;
	padding: 0 14px 0 14px;
}
#rijverhuur .bloktekst2 {
	height: 72px;
}
#rijverhuur .bloktekst2 p {
	padding: 3px 14px 5px 14px;
	font-size: 20px;
	font-weight: bold;
	color: #52525f;
}


#rijwerkplaats .rij {
	min-height: 300px;
	background-position: bottom 8px right 20% !important;
}


#rijwebshop .rij {
	min-height: 300px;
}
#rijwebshop h3 {
	text-align: center;
}


#rijnieuws h3 {
	text-align: center;
}
.widget_blog-style-one {
	margin-bottom: 0 !important;
}
.blog_one_style {
	position: relative;
	width: 45% !important;
	margin: 0 !important;
}
.blog_one_style:first-of-type {
	float: left;
}
.blog_one_style:last-of-type {
	float: right;
}
.blog_one_style .four, .blog_one_style .eight {
	width: 100% !important;
	margin-left: 0 !important;
}
.blog_one_style .eight {
}
.blog_one_style .four {
	height: 267px !important;
	overflow: hidden;
}
.blog_one_style .four .wp-post-image {
	height: auto !important;
	width: 100% !important;
}
.blog_one_style .image {
	padding-top: 64px;
}
.blog_one_style h4 {
	position: absolute;
	top: 0;
}
.blog_one_style h4 a {
	font-weight: bold;
	font-size: 18px;
	color: #52525f !important;
}
.blog_one_style h4 a:hover{
	color: #89dc0e !important;
	text-decoration: none;
}
.blog_one_style .content {
	width: 100%;
	font-family: 'Oxygen', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #52525f !important;
	line-height: 1.6em;
}
.blog_one_style .meta {
	border: none !important;
	padding: 0 !important;
}
.blog_one_style .meta .left-style {
	position: absolute;
	top: 64px;
	left: 0px;
	padding: 3px 14px 4px 14px;
	background-color: #89dc0e;
	font-size: 18px;
	color: white;
}
.blog_one_style .meta .right-style {
	float: left !important;
}


#rijfotostitel .rij {
	padding-bottom: 1em !important;
}
#rijfotostitel h3, #rijfotostitel h4 {
	text-align: center;
}

#rijfotos {
	margin-bottom: 3em !important;
}
#rijfotos .rij {
	position: relative;
	padding: 0 0 1em 0 !important;
}
#rijfotos .rij > div {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
#rijfotos .rij > div:last-of-type {
	position: absolute;
	top: 0;
	right: 0;
}
#rijfotos .blokrijfotos {
	background-position: center center;
}
@media (max-width: 780px) {
	#rijfotos .rij {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin: 25px auto;
	}
	#rijfotos .rij > div {
		height: 200px !important;
		width: 200px !important;
		flex: 0 0 auto;
		margin: 10px !important;
	}
	#rijfotos .rij > div:last-of-type {
		position: static;
	}
	#rijfotos .rij .panel-grid-cell {
		margin: 0 !important;
	}
	#rijfotos .rij .blokrijfotos {
		height: 200px !important;
		width: 200px !important;
	}
}
@media (min-width: 781px) {
	#rijfotos, #rijfotos div { height: 140px; }
	#rijfotos .blokrijfotos .textwidget p, #rijfotos .blokrijfotos .textwidget strong { font-size: 11px !important; }
}
@media (min-width: 1000px) {
	#rijfotos, #rijfotos div { height: 180px; }
	#rijfotos .blokrijfotos .textwidget p, #rijfotos .blokrijfotos .textwidget strong { font-size: 13px !important; }
}
@media (min-width: 1200px) {
	#rijfotos, #rijfotos div { height: 220px; }
	#rijfotos .blokrijfotos .textwidget p, #rijfotos .blokrijfotos .textwidget strong { font-size: 15px !important; }
}
@media (min-width: 1400px) {
	#rijfotos, #rijfotos div { height: 260px; }
}
@media (min-width: 1600px) {
	#rijfotos, #rijfotos div { height: 300px; }
}
@media (min-width: 1800px) {
	#rijfotos, #rijfotos div { height: 340px; }
}

#rijfotos .blokrijfotos .textwidget {
	padding: 1em;
}
#rijfotos .blokrijfotos.blauw > div {
	height: 100%;
	width: 100%;
}
#rijfotos .blokrijfotos.blauw .textwidget {
	height: 100%;
	width: 100%;
	background-color: rgba(35, 45, 101, 0.6);
}
#rijfotos .blokrijfotos .textwidget p {
	margin: 8% 0;
	padding: 0;
	color: white;
	text-align: center;
}
#rijfotos .blokrijfotos .textwidget strong {
	color: white;
}
#rijfotos .blokrijfotos .textwidget .knop {
	border: white solid 2px;
	color: white;
}



#rijaccessoiremerken h3 {
	text-align: center;
}
#rijaccessoiremerken li {
	background: none;
	padding-left: 0;
}
#rijaccessoiremerken .logo_showcase img {
	border: none;
	max-height: 120px;
	max-width: 120px;
	height: auto;
	width: auto;
	padding: 0;
	margin: 1px;
}
#rijaccessoiremerken .slick-dots {
	display: none !important;
}



.wpcf7-form {
	padding-top: 1em;
}
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea {
	width: 100%;
	border: #8a8d92 solid 1px;
	padding: 0.5em 1em 0.5em 1em;
	color: #747484;
}
.wpcf7-form-control-wrap textarea {
	height: 120px;
	min-height: 2em;
	max-height: 10em;
	min-width: 100%;
	max-width: 100%;
}
.wpcf7-form p:nth-of-type(4) {
	margin-bottom: 4px;
}
.wpcf7-form p:nth-last-of-type(2) {
	position: relative;
}
.wpcf7-form p:last-of-type {
	clear: both;
	text-align: right !important;
	margin-right: -20px;
}
.wpcf7-captchac {
	position: absolute;
	height: auto;
	width: 90px;
	right: 2px;
	top: 22px;
	z-index:2;
	margin: 0;
	padding: 6px 7px;
	background-color: transparent;
}

.wpcf7-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #747484;
}
.wpcf7-form ::-moz-placeholder { /* Firefox 19+ */
	color: #747484;
}
.wpcf7-form :-ms-input-placeholder { /* IE 10+ */
	color: #747484;
}
.wpcf7-form :-moz-placeholder { /* Firefox 18- */
	color: #747484;
}
.wpcf7-not-valid-tip {
	padding-left: 1em;
	text-align: left;
}
.wpcf7-response-output {
	margin-left: 0 !important;
	margin-right: 0 !important;
}


#rijkaart .rij {
	padding-top: 0 !important;
}



/*NIEUWS*/
.single-post .post {
	margin: 3em 0;
}
.single-post .col-md-8 {
	width: 100% !important;
}
.single-post .post {
	margin: 3em 0;
}
.single-post .post h1 {
	width: 100% !important;
	padding-left: 0;
	background: none;
	font-size: 34px;
	color: #52525f;
	text-align: left;
}
.single-post .widget_search {
	display: none;
}
.post-head-meta {
	display: none;
}
.single-post .post-thumbnail img {
	height: auto !important;
	width: auto !important;
}



/*MAIN*/
#main {
	width: 100%;
	background-color: white;
}
#main .bs-container {
	/*max-width: 980px;*/
	margin: 0 auto;
}

.error404 #main {
	background-color: white;
}
#rij404 .rij {
	padding: 3em 3em 3em 3em !important;
}



.tablepress th {
	background-color: #dff6be !important;
	color: #52525f;
	text-align: center !important;
}
.tablepress td {
	background-color: #f2f1f1 !important;
	text-align: center !important;
}



/*FOOTER 1*/
#footer {
	width: 100%;
	min-height: 350px;
	padding-top: 0;
	padding-bottom: 0;
	background-color: #83868b;
}
#footer .bs-container {
	/*	max-width: 980px;*/
	margin: 0 auto;
}
#footer h3, #footer p, #footer a {
	color: white;
	text-transform: none;
}
#footer .row > div {
	width: 100%;
}
#footer .row > div:nth-of-type(n + 2), #footer #footer-text {
	display: none;
}

#rijcontact .rij {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	background-position: bottom right 20% !important;
}
#rijcontact h3 {
	margin-top: 30px;
	font-size: 30px;
}
#rijcontact p {
	line-height: 28px !important;
}
#rijcontact .blokcontacteer {
	min-height: 51px;
	margin-bottom: -28px;
	background-position: top left !important;
}
#rijcontact .blokcontacteer p {
	padding-left: 52px;
}
#rijcontact .blokopeningsuren p {
	color: white !important;
}
#rijcontact p strong {
	color: white !important;
}


/*FOOTER 2*/
footer {
	height: 40px;
	position:relative;
	width: 100%;
	background-color: white;
	color: #83868b;
}
#copyrightbar {
	bottom: 0;
	max-width: 980px;
	margin: 0 auto;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 7px;
	line-height: 27px;
	font-family: 'Oxygen', sans-serif;
	font-size: 13px;
}
#copyrightbar a {
	color: #83868b;
	text-decoration: none;
}
#copyrightbar a:hover {
	text-decoration: underline;
}
.flexinet_logo:hover {
	opacity: 0.8;
}

.left {
	float: left;
}
.right {
	float: right;
}



/*HOME*/
@media (min-width: 1900px) {
	.rijbanner {
		background-size: 100%;
	}
}



/*SITEMAP*/
.page-list li a{
	text-decoration: none;
	overflow: hidden;
}
.page-list li a:hover {
	text-decoration: underline;
}



/*clearfix hack*/
.clearFix:before, .clearFix:after {
	content: " ";
	display: table;
}
.clearFix:after {
	clear: both;
}
/* enkel voor IE6/7 */
.clearFix {
	*zoom: 1;
}